{
    "dc_identifier": "nl.gm0388.2c.2020.1001292-1",
    "dc_title": "Informatieavond RES, WEK, warmtetransitie 2020-01-14 - Doel van de presentatie is inzicht in:  \n1. Het hoe, wat en waarom van een energieneutraal Westfriesland.\n2. Het proces om te komen tot een Regionale Energiestrategie en een uitvoeringsprogramma Energieneutraal Westfriesland .\n3. De rol van de raad hierbij. \n4. Het Participatie proces (voor zover bekend).\n5. Eventuele vragen.\nAanwezig zijn: wethouder Heutink, bureau Berenschot, Rens Baltus en Wies Thesingh-van Eijk,  programmamanager RES.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enkhuizen op 2020-01-14. Onderdeel: Doel van de presentatie is inzicht in:  \n1. Het hoe, wat en waarom van een energieneutraal Westfriesland.\n2. Het proces om te komen tot een Regionale Energiestrategie en een uitvoeringsprogramma Energieneutraal Westfriesland .\n3. De rol van de raad hierbij. \n4. Het Participatie proces (voor zover bekend).\n5. Eventuele vragen.\nAanwezig zijn: wethouder Heutink, bureau Berenschot, Rens Baltus en Wies Thesingh-van Eijk,  programmamanager RES..",
    "dc_source": "https://enkhuizen.notubiz.nl/vergadering/702187",
    "dc_publisher": "gm0388",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2020-01-14",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Enkhuizen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enkhuizen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0388.2c.2020.1001292-1",
    "dc_externalIdentifier": "1001293",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-01-14",
    "foi_meetingNumber": "1001292",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0388.2c.2020.1001292-1.doc.1",
            "dc_title": "Raadsinformatieavond - Energietransitie - Enkhuizen",
            "foi_fileName": "Raadsinformatieavond_-_Energietransitie_-_Enkhuizen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8354333/1"
        }
    ]
}